
p.podcast_container {
    text-align: center !important;
}

p.podcast_container a:hover img {
    opacity: 0.8;
}

img.podcast_logo {
    display: inline-block;
    height: 2em !important;
    width: auto;
    padding: 0.5em 1.5em;
}


/* Podcasts transcripts */

div.podcast_question {
	background-color: var(--lighter-grey);
	padding: 0.001em 1em;
	border-radius: 3px;
}

div.podcast_question span.podcast_name,
div.podcast_answer span.podcast_name {
    font-weight: bold;
    color: var(--medium-green);
}

span.timestamp {
    color: var(--dark-grey);
    font-style: italic;
}
